@charset "utf-8";

.lf_report_page #lf_giin .lf_report_w .lf_report_wrap > dl > dd .lf_rep_cap {
  font-size: 116%;
	font-weight: 700;
  color: #f6bc1e;
}
.lf_report_page #lf_giin .lf_report_w .lf_report_wrap > dl > dd span.txtstyle01 {
	display: inline;
	font-weight: 700;
  color: #f6bc1e;
}
.lf_report_page #lf_giin .lf_report_w .lf_report_wrap > dl > dd span.txtstyle02 {
	display: inline;
	font-weight: 700;
  color: #eb3232;
}
.lf_report_page #lf_giin .lf_report_w .lf_report_wrap > dl > dd span.txtstyle03 {
	display: inline;
	font-weight: 700;
}









/*==================================================

	Media Queries for window size under767px

====================================================*/
@media screen and (max-width: 767px) {




}
